# CyberSource.Riskv1decisionsidactionsProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**actionList** | **[String]** | Follow-on action to apply to the case after the decision is successfully applied. Possible values are one of the following: - `CAPTURE` - `REVERSE`  If decision is ACCEPT, then CAPTURE can be used in actionList. If decision is REJECT, then REVERSE can be used.  | [optional] 


